List Packages
curl --request GET \
--url https://sendazi.com/api/v1/packages
{
"success": true,
"data": [
{
"id": 1,
"name": "Starter Bundle",
"credits": 1000,
"price": 100.00,
"currency": "GHS",
"popular": false
},
{
"id": 2,
"name": "Growth Bundle",
"credits": 5000,
"price": 450.00,
"currency": "GHS",
"popular": true
},
{
"id": 3,
"name": "Premium Bundle",
"credits": 10000,
"price": 800.00,
"currency": "GHS",
"popular": false
},
{
"id": 4,
"name": "Enterprise Bundle",
"credits": 50000,
"price": 3500.00,
"currency": "GHS",
"popular": false
}
]
}
Payments
List Packages
Retrieve available credit packages for purchase
GET
https://sendazi.com/api/v1
/
packages
List Packages
{
"success": true,
"data": [
{
"id": 1,
"name": "Starter Bundle",
"credits": 1000,
"price": 100.00,
"currency": "GHS",
"popular": false
},
{
"id": 2,
"name": "Growth Bundle",
"credits": 5000,
"price": 450.00,
"currency": "GHS",
"popular": true
},
{
"id": 3,
"name": "Premium Bundle",
"credits": 10000,
"price": 800.00,
"currency": "GHS",
"popular": false
},
{
"id": 4,
"name": "Enterprise Bundle",
"credits": 50000,
"price": 3500.00,
"currency": "GHS",
"popular": false
}
]
}
Was this page helpful?
⌘I
